@charset "UTF-8";
/* =========================================================
	Reset
========================================================= */
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
button,
caption,
cite,
code,
dd,
del,
dfn,
dialog,
div,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em;
}
html {
  font-size: 62.5%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
input,
option,
select,
table,
textarea {
  line-height: 1.1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
fieldset {
  min-width: 100%;
  width: 100%;
  display: table;
}
button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
img {
  vertical-align: top;
}
@media only screen and (max-width: 768px) {
  img {
    max-width: 100%;
    height: auto;
  }
}

/* =========================================================
	Base Setting
========================================================= */
body,
button,
h1,
h2,
h3,
h4,
h5,
h6,
input,
option,
select,
table,
textarea {
  color: #000;
  font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3',
    'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.1;
}

a:link {
  color: #000;
  text-decoration: underline;
}

a:visited {
  color: #000;
  text-decoration: underline;
}

a:hover {
  color: #000;
  text-decoration: none;
}

a:active {
  color: #000;
  text-decoration: none;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (min-width: 768px) {
  .spOnly {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
}

/* =========================================================
	Common Layout
========================================================= */
/* Wraper
--------------------------------------------------------- */
#wrap {
  min-width: 1000px;
}

@media screen and (max-width: 767px) {
  #wrap {
    width: 100%;
    min-width: 0;
  }

  #wrap.menuActive {
    position: fixed;
    left: 0;
    z-index: 1;
  }

  #wrap .fixedWrap {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
  }
}

/* Header
--------------------------------------------------------- */
header {
  background: #1587c2;
}

header .inner {
  width: 1120px;
  margin: 0 auto;
  padding-bottom: 15px;
  position: relative;
}

header > .inner.clearfix {
  box-sizing: border-box;
  padding-bottom: 0;
  min-height: 120px;
}

header > .inner.clearfix {
  box-sizing: border-box;
  padding-bottom: 0;
  min-height: 120px;
}

header .inner::before {
  content: '';
  display: block;
  width: 368px;
  height: 120px;
  background: url(../img/common/bg_head01.png) no-repeat;
  position: absolute;
  top: 0;
  left: 18px;
}

header .inner .logo {
  float: left;
  padding-top: 23px;
  position: relative;
  z-index: 99;
  margin-left: 60px;
}

header > .inner.clearfix > .logo:has(img) {
  aspect-ratio: 368 / 120;
  min-height: 100%;
  max-width: 100%;
}

header .inner .inquiry {
  float: left;
  padding: 25px 0 0 259px;
}
header .inner .inquiry img {
  margin-right: 10px;
}
header .inner .inquiry img:hover {
  opacity: 0.7;
}
header .inner .contact {
  float: left;
  padding: 25px 0 0 0;
  position: relative;
}


header > .inner > .title > .title {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  display: inline;
  height: 120px;
  padding-left: 10vw;
  line-height: 120px;
}

header .inner .contact p {
  position: absolute;
}
header .inner .contact p.title {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  top: 27px;
  left: 81px;
}
header > .inner > .title > .title{
	color: #fff;
	font-size: 36px;
	font-weight: bold;
  display: inline;
  height: 120px;
  padding-left: 10vw;
  line-height: 120px;
}
header .inner .contact p.time {
  color: #fff;
  font-size: 12px;
  line-height: 1.2;
  top: 45px;
  left: 55px;
}
header .inner .contact p.small {
  color: #fff;
  font-size: 10px;
  transform: scale(0.9);
  top: 93px;
  left: 44px;
  white-space: nowrap;
}
header .inner .contact p span {
  font-size: 19px;
  font-weight: bold;
}
header .inner .contact p a {
  color: #fff;
  font-size: 16px;
}
header .inner .contact p a:hover {
  opacity: 1;
}

header .inner .access,
header .inner .menu {
  display: none;
}

@media screen and (max-width: 767px) {
	header {
		/* border-bottom: 2px solid #1587C2; */
		position: relative;
		z-index: 999;
	}

  header .inner {
    width: 100%;
    padding: 6px 0;
    background: url(../img/common/bg_head01_sp.png) no-repeat center;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
  }

	header .inner::before {
		content: none;
	}

  header > .inner.clearfix {
    min-height: inherit;
  }

  header .inner .logo {
    float: none;
    width: 170px;
    margin: 0 auto;
    padding-top: 0;
  }

	header .inner .inquiry,
	header .inner .contact,
	header > .inner > .title > .title {
		display: none;
	}


  header .inner .access {
    display: block;
    position: absolute;
    top: 8px;
    left: 10px;
  }

  header .inner .access a {
    display: block;
    padding-top: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    position: relative;
  }

  header .inner .access a::before {
    content: '';
    display: block;
    width: 25px;
    height: 27px;
    background: url(../img/common/icon_head01_sp.png) no-repeat;
    -webkit-background-size: 25px 27px;
    background-size: 25px 27px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -13px;
  }

  header .inner .menu {
    display: block;
    position: absolute;
    top: 9px;
    right: 10px;
  }

  header .inner .menu a {
    display: block;
    padding-top: 29px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    position: relative;
  }

  header .inner .menu a::before {
    content: '';
    display: block;
    width: 24px;
    height: 23px;
    background: url(../img/common/icon_head02_sp.png) no-repeat;
    -webkit-background-size: 24px 23px;
    background-size: 24px 23px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -12px;
  }
}

@media screen and (max-width: 370px) {
  header .inner {
    -webkit-background-size: 65% 53px;
    background-size: 65% 53px;
  }

  header .inner .logo {
    width: 150px;
  }
}

/* Global Navi
--------------------------------------------------------- */
#gNavi {
  background: #ddd;
}

#gNavi > ul {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

#gNavi > ul > li {
  float: left;
  padding: 5px 0;
}

#gNavi > ul > li > a {
  display: block;
  width: 143px;
  font-size: 1.7rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 51px;
  position: relative;
}

#gNavi > ul > li:last-child > a {
  width: 142px;
}

#gNavi > ul > li:nth-child(2) > a {
  height: 44px;
  padding-top: 7px;
  font-size: 1.6rem;
  line-height: 1.3;
}

#gNavi > ul > li > a::after {
  content: '';
  display: block;
  width: 1px;
  height: 51px;
  background: #bbb;
  position: absolute;
  top: 0;
  right: 0;
}

#gNavi > ul > li:first-child > a::before {
  content: '';
  display: block;
  width: 1px;
  height: 51px;
  background: #bbb;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  #gNavi {
    display: none;
  }
}

/* Slide Menu
--------------------------------------------------------- */
#slideMenu {
  display: none;
}

@media screen and (max-width: 767px) {
  #slideMenu {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }

  #slideMenu.active {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
  }

  #slideMenu #overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
  }

  #slideMenu .menuWrap {
    width: 80%;
    height: 100%;
    margin-left: 20%;
    position: relative;
    z-index: 9999;
  }

  #slideMenu .menuWrap .menuOuter {
    width: 100%;
    height: 100%;
    background: #444;
    position: absolute;
    top: 0;
    right: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  #slideMenu .menuNav {
    height: 100%;
    position: relative;
  }

  #slideMenu .menuNav ul li {
    border-bottom: 1px solid #111;
  }

  #slideMenu .menuNav ul li:first-child {
    border-color: #fff;
  }

  #slideMenu .menuNav ul li a {
    display: block;
    padding: 20px 0 20px 50px;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 1.4rem;
    text-decoration: none;
  }

  #slideMenu .menuNav ul li:nth-child(1) a {
    padding: 16px 0 16px 50px;
    background-image: url(../img/common/icon_menu01_sp.png);
    background-position: 8px 12px;
    -webkit-background-size: 34px 23px;
    background-size: 34px 23px;
  }

  #slideMenu .menuNav ul li:nth-child(2) a {
    background-image: url(../img/common/icon_menu02_sp.png);
    background-position: 8px 16px;
    -webkit-background-size: 34px 21px;
    background-size: 34px 21px;
  }

  #slideMenu .menuNav ul li:nth-child(3) a {
    background-image: url(../img/common/icon_menu03_sp.png);
    background-position: 13px 10px;
    -webkit-background-size: 20px 33px;
    background-size: 20px 33px;
  }

  #slideMenu .menuNav ul li:nth-child(4) a {
    background-image: url(../img/common/icon_menu04_sp.png);
    background-position: 8px 12px;
    -webkit-background-size: 34px 27px;
    background-size: 34px 27px;
  }

  #slideMenu .menuNav ul li:nth-child(5) a {
    background-image: url(../img/common/icon_menu09_sp.png);
    background-position: 10px 12px;
    -webkit-background-size: 31px 33px;
    background-size: 31px 33px;
  }

  #slideMenu .menuNav ul li:nth-child(6) a {
    background-image: url(../img/common/icon_menu05_sp.png);
    background-position: 8px 14px;
    -webkit-background-size: 34px 26px;
    background-size: 34px 26px;
  }

  #slideMenu .menuNav ul li:nth-child(7) a {
    background-image: url(../img/common/icon_menu06_sp.png);
    background-position: 8px 12px;
    -webkit-background-size: 34px 31px;
    background-size: 34px 31px;
  }

  #slideMenu .menuNav ul li:nth-child(8) a {
    background-image: url(../img/common/icon_menu08_sp.png);
    background-position: 8px 10px;
    -webkit-background-size: 34px 34px;
    background-size: 34px 34px;
  }

  #slideMenu .menuNav ul li:nth-child(9) a {
    background-image: url(../img/common/icon_menu07_sp.png);
    background-position: 8px 14px;
    -webkit-background-size: 34px 24px;
    background-size: 34px 24px;
  }

  #slideMenu .menuNav .bnBox {
    margin-top: 10px;
    padding: 0 4px 0 5px;
  }

  #slideMenu .menuNav .close {
    position: absolute;
    top: 7px;
    right: 10px;
  }

  #slideMenu .menuNav .close a {
    display: inline-block;
    padding: 22px 0 0;
    background: url(../img/common/icon_close01_sp.png) no-repeat center 0;
    -webkit-background-size: 18px 18px;
    background-size: 18px 18px;
    color: #fff;
    font-size: 1rem;
    text-decoration: none;
  }
  #slideMenu .menuNav .online_bnBox {
    display: inline-block;
    padding: 10px 10px 0;
    font-size: 0;
  }
  #slideMenu .menuNav .online_bnBox .online_counseling {
    display: inline-block;
    width: 75%;
    margin-bottom: 10px;
  }
  #slideMenu .menuNav .online_bnBox .online_tel {
    display: inline-block;
    width: 21%;
    margin-right: 4%;
  }
  #slideMenu .menuNav .online_bnBox .online_meeting {
    display: inline-block;
    width: 75%;
  }
}

/* Main Visual
--------------------------------------------------------- */
#mainVisual {
  /* border-bottom: 3px solid #1587c2; */
  background: #8397ec;
}

#mainVisual .inner {
  width: 1140px;
  /* height: 390px; */
  height: 399px;
  margin: 0 auto;
  position: relative;
}

#mainVisual .inner .ttl {
  opacity: 0;
  width: 1000px;
  margin: 0 auto;
  position: absolute;
  top: 20px;
  left: 70px;
}

#mainVisual .inner .ttl h1 {
  padding: 16px 0 11px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  color: #1587c2;
  font-size: 3rem;
}

#mainVisual .inner .ttl h1 span {
  font-size: 2.5rem;
}

#mainVisual .inner .swiper-button-prev,
#mainVisual .inner .swiper-button-next {
  display: none;
  width: 50px;
  height: 64px;
  margin-top: -32px;
}

#mainVisual .inner .swiper-button-prev {
  background: url(../img/common/arrow_prev01.png) no-repeat;
  left: 0;
}

#mainVisual .inner .swiper-button-next {
  background: url(../img/common/arrow_next01.png) no-repeat;
  right: 0;
}

#mainVisual .inner .swiper-pagination {
  width: 100%;
  left: 0;
  bottom: -37px;
}

#mainVisual .inner .swiper-pagination-bullet {
  display: none;
  margin: 0 4px;
  border: 2px solid #1587c2;
  background: #fff;
  opacity: 1;
}

#mainVisual .inner .swiper-pagination-bullet-active {
  background: #1587c2;
}

@media screen and (max-width: 767px) {
  #mainVisual {
    background: none !important;
    position: relative;
  }

  #mainVisual .inner {
    width: auto;
    height: auto;
    padding-top: 0;
  }

  #mainVisual .inner .ttl {
    width: 100%;
    top: 8px;
    left: 0;
  }

  #mainVisual .inner .ttl h1 {
    margin: 0 7px;
    padding: 12px 0;
    font-size: 2.2rem;
  }

  #mainVisual .inner h1 span {
    font-size: 1.8rem;
  }

  #mainVisual .inner .swiper-button-prev,
  #mainVisual .inner .swiper-button-next {
    display: block;
    width: 35px;
    height: 45px;
    margin-top: -23px;
  }

  #mainVisual .inner .swiper-button-prev {
    background: url(../img/common/arrow_prev01_sp.png) no-repeat;
    background-size: 35px 45px;
  }

  #mainVisual .inner .swiper-button-next {
    background: url(../img/common/arrow_next01_sp.png) no-repeat;
    background-size: 35px 45px;
  }

  #mainVisual .inner .swiper-pagination {
    bottom: -28px;
  }
}

/* Contents
--------------------------------------------------------- */
#conts {
  display: block;
}

#conts .contsInner {
  width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #conts {
    width: 100%;
    overflow: hidden;
  }

  #conts .spWrap {
    padding: 0 7px;
    background: #ddd7cb;
  }

  #conts .contsInner {
    width: 100%;
    overflow: hidden;
    background: #fff;
  }
}

/* Breadcrumb
--------------------------------------------------------- */
#breadCrumb {
  width: 1000px;
  margin: 9px auto 10px;
}

#breadCrumb ol li {
  display: inline-block;
  margin-right: 4px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.8;
}

#breadCrumb ol li::after {
  content: '>';
  margin-left: 5px;
}

#breadCrumb ol li:last-child::after {
  content: none;
}

#breadCrumb ol li a {
  color: #2a2c7b;
}

#breadCrumb ol .home a {
  display: inline-block;
  /* width: 17px;
	height: 17px;
	background: url(../img/common/icon_bread01.png) no-repeat; */
  /* text-indent: -9999px; */
}

@media screen and (max-width: 767px) {
  #breadCrumb {
    width: 100%;
    margin: 0;
    overflow-y: scroll;
    white-space: nowrap;
  }

  #breadCrumb ol {
    margin: 6px 7px;
  }

  #breadCrumb ol li {
    font-size: 1rem;
    margin-right: 2px;
  }

  /* #breadCrumb ol li.home a {
		width: 13px;
		height: 13px;
		background: url(../img/common/icon_bread01_sp.png) no-repeat;
		-webkit-background-size: 13px 13px;
		        background-size: 13px 13px;
		vertical-align: text-top;
	} */
}

/* CV Box
--------------------------------------------------------- */
#contents #cvBox,
#contents + #cvBox {
  display: none;
}

@media screen and (max-width: 767px) {
	#contents #cvBox,
  #contents + #cvBox {
		display: block;
		width: 100%;
		background: rgba(255,255,255,0.6);
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 9999;
		-webkit-transition: .3s;
		transition: .3s;
	}

	#contents #cvBox ul,
  #contents + #cvBox ul {
		display: -webkit-flex;
		display: flex;
	}

	#contents #cvBox ul li:nth-child(1),
  #contents + #cvBox ul li:nth-child(1) {
		width: 18.66666666666667%;
	}
	#contents #cvBox ul li:nth-child(2),
  #contents + #cvBox ul li:nth-child(2) {
		/* width: 32%; */
    width: 80.66666%;
	}
	#contents #cvBox ul li:nth-child(3),
  #contents + #cvBox ul li:nth-child(3) {
		width: 48%;
	}

	#contents #cvBox ul li,
  #contents + #cvBox ul li {
    margin-right: 0.6666666666666667%;
  }
  #contents #cvBox ul li:last-child,
  #contents + #cvBox ul li:last-child {
    margin-right: 0;
  }
}

/* Footer
--------------------------------------------------------- */
footer {
  margin-top: 35px;
}

footer .footWrap {
  background: #1587c2;
  padding: 25px 0 40px;
}

footer .logo + .footWrap {
  padding: 25px 0;
}

footer .footWrap .inner {
  width: 1000px;
  margin: 0 auto;
}

footer .footWrap .inner .footNav {
  text-align: center;
}

footer .footWrap .inner .footNav .spNav {
  display: none;
}

footer .footWrap .inner .footNav ul + ul {
  margin-top: 25px;
}

footer .footWrap .inner .footNav ul li {
  display: inline;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.8;
}

footer .footWrap .inner .footNav ul li.ttl {
  margin-right: 10px;
}

footer .footWrap .inner .footNav ul li::after {
  content: '｜';
  display: inline;
  margin: 0 10px 0 14px;
}

footer .footWrap .inner .footNav ul li:last-child::after,
footer .footWrap .inner .footNav .clinicNav li.ttl::after {
  content: none;
}

footer .footWrap .inner .footNav ul li.endColumn::after {
  content: '\A';
  margin: 0;
  white-space: pre;
}

footer .footWrap .inner .footNav ul li a {
  color: #fff;
  text-decoration: none;
}

footer .footWrap .inner .footNav ul li a:hover {
  text-decoration: underline;
}
footer .snsArea {
  display: table;
  margin: 25px auto 0;
}
footer .snsArea li {
  width: 30px;
  margin: 0 10px;
  float: left;
}
footer .snsArea li img {
  width: 100%;
}
footer .snsArea li img:hover {
  opacity: 0.7;
}

footer .footWrap .logo {
  padding: 30px 0 50px;
  text-align: center;
}

footer .footWrap .inner .copyRight {
  color: #fff;
  font-size: 1.3rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  footer {
    margin-top: 0;
  }

  footer .footWrap {
    padding: 0 0 15px;
  }

  footer .logo + .footWrap {
    padding: 12px 0;
  }

  footer .footWrap .inner {
    width: 100%;
  }

  footer .footWrap .inner .footNav .clinicNav {
    display: none;
  }

  footer .footWrap .inner .footNav .spNav {
    display: block;
    margin-top: 0;
  }

  footer .footWrap .inner .footNav .spNav li {
    display: block;
    border-bottom: 2px solid #fff;
    font-size: 1.5rem;
    line-height: 1.4;
    text-align: left;
  }

  footer .footWrap .inner .footNav ul li::after {
    content: none;
  }

  footer .footWrap .inner .footNav .spNav li a {
    display: block;
    padding: 20px 40px 20px 20px;
    text-decoration: underline;
    position: relative;
  }

  footer .footWrap .inner .footNav .spNav li a::after {
    content: '';
    display: block;
    width: 15px;
    height: 23px;
    background: url(../img/common/arrow_foot01_sp.png) no-repeat;
    -webkit-background-size: 15px 23px;
    background-size: 15px 23px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -12px;
  }
  footer .snsArea {
    margin: 40px auto 0;
  }
  footer .snsArea li {
    width: 11vw;
    margin: 0 3vw;
  }

  footer .footWrap .logo {
    padding: 40px 0 30px;
  }

  footer .footWrap .logo img {
    width: 255px;
  }

  footer .footWrap .inner .copyRight {
    font-size: 1.1rem;
  }
}

/* =========================================================
	Common Style
========================================================= */
/* Opacity
--------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .opacity a:hover {
    opacity: 0.7;
  }
}

/* Headline
--------------------------------------------------------- */
#contents .pageTtl {
  padding: 10px 0 7px;
  background: #1587c2;
}

#contents .pageTtl > span {
  display: block;
  width: 1000px;
  margin: 0 auto;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
}

#contents .headLine01 {
  padding: 18px 0 15px;
  background: #1587c2;
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
}

#contents .headLine02 {
  padding: 25px 0 22px;
  background: #1587c2;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
}

#contents .headLine03 {
  width: 960px;
  margin: 0 auto;
  padding: 16px 20px 13px;
  background: #1587c2;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
}

#contents .headLine03 .yellow {
  color: #fff100;
}

@media screen and (max-width: 767px) {
  #contents .pageTtl {
    padding: 10px 10px;
  }

  #contents .pageTtl > span {
    width: 100%;
    font-size: 1.8rem;
  }

  #contents .headLine01 {
    padding: 10px 0;
    font-size: 1.6rem;
  }

  #contents .headLine02 {
    padding: 15px 0;
    font-size: 1.8rem;
  }

  #contents .headLine03 {
    width: auto;
    padding: 12px 10px;
    font-size: 1.8rem;
  }
}

/* Common Button
--------------------------------------------------------- */
#contents .cmnBtn01 {
  text-align: center;
}

#contents .cmnBtn01 a {
  display: inline-block;
  width: 380px;
  padding: 18px 0 16px;
  background: #1587c2;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  color: #fff;
  font-size: 1.9rem;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}

#contents .cmnContactBtn {
  text-align: center;
}

#contents .cmnContactBtn a {
  display: inline-block;
  width: 380px;
  padding: 9px 0;
  background: #1587c2;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.5;
  position: relative;
}

#contents .cmnContactBtn a::after {
  content: '';
  display: block;
  width: 12px;
  height: 18px;
  background: url(../img/common/arrow_contact01.png) no-repeat;
  position: absolute;
  top: 50%;
  right: 32px;
  margin-top: -6px;
}

#contents .cmnContactBtn a .small {
  font-size: 1.3rem;
}

#contents .cmnContactBtn a .yellow {
  color: #fff100;
  font-size: 2.2rem;
}

@media screen and (min-width: 768px) {
  #contents .cmnBtn01 a:hover {
    opacity: 0.7;
  }

  #contents .cmnContactBtn a:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 767px) {
  #contents .cmnBtn01 {
    padding: 12px 0;
    background: #ececec;
  }

  #contents .cmnBtn01 a {
    width: 310px;
    padding: 14px 0;
    font-size: 1.6rem;
  }

  #conts .cmnContactBtn a {
    width: 310px;
    padding: 6px 0;
    font-size: 1.5rem;
  }

  #conts .cmnContactBtn a::after {
    width: 11px;
    height: 15px;
    background: url(../img/common/arrow_contact01_sp.png) no-repeat;
    -webkit-background-size: 11px 15px;
    background-size: 11px 15px;
    right: 12px;
    margin-top: -6px;
  }

  #conts .cmnContactBtn a .small {
    font-size: 1.2rem;
  }

  #conts .cmnContactBtn a .yellow {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 340px) {
  #contents .cmnBtn01 a {
    width: 300px;
  }

  #conts .cmnContactBtn a {
    width: 290px;
  }
}

/* PR Banner
--------------------------------------------------------- */
#prBanner {
  margin-top: 20px;
  padding: 10px 0;
  background: #17191c;
}

#prBanner ul {
  width: 922px;
  margin: 0 auto;
}

#prBanner ul li {
  float: left;
  margin-left: 18px;
}

#prBanner ul li:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  #prBanner {
    margin-top: 5px;
    padding: 6px 5px;
  }

  #prBanner ul {
    width: auto;
  }

  #prBanner ul li {
    width: 32%;
    margin-left: 2%;
  }

  #prBanner ul li:first-child {
    display: none;
  }

  #prBanner ul li:nth-child(2) {
    margin-left: 0;
  }
}

/* Relate Site
--------------------------------------------------------- */
#conts .relateSec {
  padding-top: 100px;
}

#conts .relateSec .contsInner {
  margin-top: 40px;
  margin-bottom: 60px;
}

#conts .relateSec .relateList {
  display: flex;
  justify-content: space-between;
  padding: 0px 0 0px 0px; /* 30px 30px */
  /* background: #D3D3D3; */
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

	/*#conts .relateSec .relateList li {
 float: left;
	margin-left: 22px; }
  */

#conts .relateSec .relateList li:first-child {
  margin-left: 0;
}

#conts .relateSec .relateList li p {
  margin-bottom: 15px;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}
#conts .relateSec .relateList li img {
  width: 130px;
}

@media screen and (max-width: 767px) {
  #conts .relateSec {
    padding-top: 40px;
    background: #fff;
  }

  #conts .relateSec .contsInner {
    margin-top: 0;
  }

  #conts .relateSec .relateList {
    display: none;
  }

  #contents .relateSec .relateBox {
    overflow: hidden;
  }

  #contents .relateSec .relateBox .bx-wrapper {
    padding: 20px 40px;
    background: #ececec;
    border: none;
    box-shadow: none;
  }

  #contents .relateSec .relateBox .bx-wrapper .bx-controls-direction a {
    width: 26px;
    height: 51px;
    margin-top: -26px;
    z-index: 99;
  }

  #contents .relateSec .relateBox .bx-wrapper .bx-prev {
    background: url(../img/common/btn_relate_prev_sp.png);
    -webkit-background-size: 26px 51px;
    background-size: 26px 51px;
    left: 0;
  }

  #contents .relateSec .relateBox .bx-wrapper .bx-next {
    background: url(../img/common/btn_relate_next_sp.png);
    -webkit-background-size: 26px 51px;
    background-size: 26px 51px;
    right: 0;
  }
}

/* Contact Box
--------------------------------------------------------- */
#contents .contactBox {
  margin-top: 45px;
  position: relative;
}

#contents .contactBox .btnList {
  position: absolute;
  bottom: 30px;
  right: 25px;
}

#contents .contactBox .btnList li {
  float: left;
}

#contents .contactBox .btnList li:first-child {
  margin-right: 9px;
}

@media screen and (max-width: 767px) {
  #contents .contactBox {
    margin-top: 20px;
    padding-bottom: 40px;
  }
}

/* SNS Box
--------------------------------------------------------- */
#contents .snsBox {
  display: flex;
  margin-top: 80px;
  padding: 0 15px;
}

#contents .snsBox .ttl {
  margin-bottom: 10px;
  padding-left: 40px;
  font-size: 1.6rem;
  line-height: 32px;
}

#contents .snsBox .twitter .ttl {
  background: url(../img/common/icon_twitter.png) no-repeat 0 0;
  -webkit-background-size: 32px 32px;
  background-size: 32px 32px;
}

#contents .snsBox .facebook .ttl {
  background: url(../img/common/icon_facebook.png) no-repeat 0 0;
  -webkit-background-size: 32px 32px;
  background-size: 32px 32px;
}

#contents .snsBox .instagram .ttl {
  background: url(../img/common/icon_instagram.png) no-repeat 0 0;
  -webkit-background-size: 32px 32px;
  background-size: 32px 32px;
}

#contents .snsBox .ttl a {
  text-decoration: none;
}

#contents .snsBox .twitter .ttl a {
  color: #3b94d9;
}

#contents .snsBox .facebook .ttl a {
  color: #36589e;
}

#contents .snsBox .instagram .ttl a {
  color: #6745cb;
}

#contents .snsBox > div {
  width: 32%;
  margin-left: 2%;
}

#contents .snsBox .twitter {
  margin-left: 0;
}

.imageList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#contents .snsBox .instagram .imageList li {
  position: relative;
  width: 33%;
  margin-bottom: 0.3%;
}

#contents .snsBox .instagram .imageList li a:before {
  content: '';
  display: block;
  padding-top: 100%;
}

#contents .snsBox .instagram .imageList li:nth-child(3n + 1) {
  margin-left: 0;
}

#contents .snsBox .instagram .imageList li:nth-child(n + 4) {
  margin-top: 0.5%;
}

#contents .snsBox .instagram .imageList li img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}

#contents .snsBox .instagram .follow {
  margin-top: 10px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #contents .snsBox {
    display: block;
    margin-top: 20px;
  }

  #contents .snsBox > div {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
  }

  #contents .snsBox .instagram {
    margin-bottom: 0;
  }

  #contents .snsBox .ttl {
    font-size: 1.3rem;
    line-height: 24px;
  }

  #contents .snsBox .twitter .ttl,
  #contents .snsBox .facebook .ttl,
  #contents .snsBox .instagram .ttl {
    -webkit-background-size: 24px 24px;
    background-size: 24px 24px;
  }

  #contents .snsBox .twitter .twitterWrap {
    text-align: center;
  }

  #contents .snsBox .facebook #facebookWrap {
    text-align: center;
  }
}

/* Page Top
--------------------------------------------------------- */
#contents .pageTop {
  display: none;
}
.bn_online {
  text-align: center;
  margin-top: 30px;
}
.bn_online img:hover {
  opacity: 0.7;
}

@media screen and (max-width: 767px) {
  #contents .pageTop {
    display: block;
    margin-top: 25px;
    text-align: center;
  }

  #contents .pageTop a {
    display: inline-block;
    width: 257px;
    padding: 15px 0 13px;
    background: #1587c2;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
  }
  .bn_online {
    padding: 0 2%;
  }
  .bn_online img:hover {
    opacity: 1;
  }
}

/* mega menu
--------------------------------------------------------- */
.gNavi__sub {
background: #DDDDDD;
left: 0;
/* margin: 0 calc(50% - 50vw); */
opacity: 0;
position: absolute;
bottom: -54px;
transition: all 0.2s ease;
visibility: hidden;
z-index: 10;
width: 100%;
}
.gNavi__sub a{
text-decoration: none;
text-align: center;
display: block;
padding: 18px 0;
font-size: 14px;
font-weight: 700;
}

.gNavi__mega {
position: relative;
}
.gNavi__mega::after{
content: "";
width: 0;
height: 0;
border-left: 11px solid transparent;
border-right: 11px solid transparent;
border-top: 4px solid #1687C2;
position: absolute;
right: calc(50% - 22px/2);
bottom: 3px;
}
#gNavi > ul > .gNavi__mega:hover .gNavi__sub{
opacity: 1;
visibility: visible;
}
@media screen and (max-width: 767px) {
#slideMenu .menuNav ul .menuNav__mega>a{
position: relative;
}
/* #slideMenu .menuNav ul .menuNav__mega>a::after {
content: "";
width: 0;
height: 0;
position: absolute;
top: calc(50% - 10px/2);
right: 20px;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 9px solid #fff;
} */
#slideMenu .menuNav ul li .menuNav__sub a{
background-image: none;
font-weight: 500;
}
}

/* menu qaa 追記
--------------------------------------------------------- */
#article_faq:has(.inner.spWrap) {
  display: flex;
  width: 1000px;
  flex-flow: column wrap;
  justify-content: space-around;
  align-items: flex-start;
}
#article_faq > .inner.spWrap,
#article_faq > .cmnTtl01 {
  display: block;
  width: 1000px;
  margin: 0;
}
#article_faq:has(.inner.spWrap) .q.a.active {
  background-image: url(../img/icon_q.png), url(../img/arrow_open.png);
  background-repeat: no-repeat;
  background-position: center left, center right;
  background-size: 60px, 32px;
}
#article_faq:has(.inner.spWrap) .q:has(.pcOnly),
#article_faq:has(.inner.spWrap) .a:has(.pcOnly) {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* font-size: 24px; */
  line-height: 1.2em;
}
#article_faq > .inner.spWrap > .body_aco > div {
  padding-left: 80px;
}
#article_faq > .inner.spWrap > .body_aco > div > p {
  display: block;
  width: calc(980px - 80px);
}
#article_faq > .inner.spWrap > .ttl_aco:first-of-type,
#article_faq > .inner.spWrap > .ttl_aco:first-of-type + .body_aco {
  display: none;
}

@media screen and (max-width: 767px) {
  #conts > .paymentSec > .spWrap > .contsInner {
    margin-bottom: 0;
    padding-bottom: 72px;
  }
  .faqBox:has(#article_faq) {
    padding-top: 72px;
  }
  #article_faq:has(.inner.spWrap) > .headLine03 {
    width: 100vw;
  }
  #article_faq:has(.inner.spWrap),
  #article_faq:has(.cmnTtl01) {
    width: 100vw;
    margin: 0 0 -20px -10px;
    padding: 0 10px 5% 0;
    background: #ddd7cb;
    display: flex;
    justify-content: start;
    align-items: center;
  }
  #article_faq > .headLine03,
  #article_faq > .cmnTtl01 {
    width: 100vw;
  }
  #article_faq > .inner.spWrap {
    width: calc(100vw - 14px);
    background: #fff;
    padding: 0;
    margin: 0;
    border-top: none;
  }
  #article_faq > .cmnTtl01 + .inner.spWrap {
    margin: 0 10px;
  }
  #article_faq > .inner.spWrap > .ttl_aco {
    padding: 5.833333333333333% 2.777777777777778%;
  }
  #article_faq > .inner.spWrap > .ttl_aco > .q,
  #article_faq > .inner.spWrap > .body_aco > .a {
    font-size: 4vw;
    line-height: 1.2;
    height: auto;
    min-height: 2em;
  }
  #article_faq > .inner.spWrap > .ttl_aco:first-child > .q {
    border-top: none;
  }
  #article_faq > .inner.spWrap > .ttl_aco > .q {
    background-image: url(../../aboutus/img/icon_q.png),
      url(../../aboutus/img/arrow_close.png);
    background-repeat: no-repeat;
    background-position: center left, center right;
    background-size: 10.29411764705882%, 7.03125%;
    padding: 0 8% 0 13.97058823529412%;
  }
  #article_faq > .inner.spWrap > .ttl_aco > .q.active {
    background-image: url(../../aboutus/img/icon_q.png), url(../../aboutus/img/arrow_open.png);
    background-repeat: no-repeat;
    background-position: center left, center right;
  }
  #article_faq > .inner.spWrap > .ttl_aco > .q.active,
  #article_faq > .inner.spWrap > .body_aco > .a {
    background-size: 10.29411764705882%, 7.03125%;
    padding: 0 8% 0 13.97058823529412%;
    border-bottom: #fff 10px solid;
  }
  #article_faq > .inner.spWrap > .body_aco {
    padding: 0 2.777777777777778%;
  }
  #article_faq > .inner.spWrap > .body_aco > .a {
    padding: 0 2.777777777777778%;
  }

  #article_faq > .inner.spWrap > .body_aco > .a {
    background: url(../../aboutus/img/icon_a.png) center left no-repeat;
    background-size: 10.29411764705882%, 7.03125%;
    padding: 0 8% 0 13.97058823529412%;
    margin-bottom: 3.235294117647059%;
    display: table-cell;
    vertical-align: middle;
    width: calc(100vw - 40px);
  }
  #article_faq > .inner.spWrap > .body_aco > div {
    padding: 0;
  }
  #article_faq > .inner.spWrap > .body_aco > div > p {
    width: 100%;
  }
}

.newTitle {
  color: #fff;
  text-align: center;
  background: #3054E0 !important;
  width: 94.13vw;
  height: 13.33vw;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 !important;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width:768px) {
  .newTitle {
    width: 1130px !important;
    height: 100px;
  }
  .newTitle.protrude {
    margin-left: -65px !important;
  }
}
